body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x top center #161b1f;color:#adb5b8; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#adb5b8;}
a:hover{ text-decoration:none; color:#739cad;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#236281; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:980px; height:112px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; margin-bottom:32px;}
.top .logo{ max-width:310px; max-height:80px; padding:30px 0 0 10px; margin:0px; float:left }

.top .topright{width:649px;margin:0; padding:0; float:right;height:auto;}
.top .topright .topnav{ width:580px;float:right; text-align:right; margin:0; padding-right:20px; padding-top:20px; padding-bottom:16px; color:#acb4b7;}
.top .topright .topnav a{text-decoration:none; color:#acb4b7; }
.top .topnav a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:649px; height:45px; line-height:45px; margin:0px; padding:0; float:right;overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px; }
.menu ul li {width:89px;height:45px;display:block;line-height:45px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right; }
.menu ul li.current{width:89px;height:45px; line-height:45px; background:url(../images/hover.jpg) repeat-x;color:#fff;}
.menu ul li.current a{color:#fff; font-weight:bold;}
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:89px;height:45px;display:block; line-height:45px;}
.menu ul li a:hover{text-decoration:none;width:89px;height:45px; line-height:45px; background:url(../images/hover.jpg) repeat-x;color:#fff;}

/* banner */
.banner{ width:970px; height:310px; margin:0px auto ; margin-bottom:50px; padding:0; overflow:hidden; border:7px solid #e8e8e8;}
/* banner */
#banner { margin:0px auto; padding: 0px; width: 970px; height: 310px; padding:0px;border:7px solid #e8e8e8; margin-bottom:37px;}
.slides { margin: 0px auto; width: 970px; height: 310px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px auto; padding: 0px; width: 970px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 970px; height: 310px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; margin-right:10px; margin-bottom:10px; padding: 0px; width: 30px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 30px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:15px auto;padding:0px;}
.main B{width:43px; height:35px; display:block;background:url(../images/more.jpg) no-repeat left center; float:right; margin:0;padding:0px;}

.jjtitle{ margin:0; padding:0;width:548px; height:42px; background:url(../images/iabout.jpg) no-repeat left; margin-bottom:10px;}
.xwtitle{ margin:0; padding:0;width:402px; height:42px; background:url(../images/inew.jpg) no-repeat; margin-bottom:7px; }
.ilist{margin:0; padding:0;width:211px; height:40px; background:url(../images/ilist.jpg) no-repeat;}
.lxtitle{margin:0; padding:0;width:402px; height:42px; background:url(../images/icontact.jpg) no-repeat;}


/* 首页左侧公共定义 */
.left{width:402px; height:auto; margin:0; padding:0; float:left; }
.nleft{width:211px; height:auto; margin:0; padding:0; float:left;}
.nleft img{ margin:10px 0; padding:0;}

/* 首页分类 */
.iprolist{width:211px; height:auto; margin:0; padding:0; padding-bottom:10px;}
.listcontent{height:auto; margin:0px auto; padding:0px;  }
.listcontent ul{ width:211px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height:32px; line-height: 32px;display:block; text-decoration:none;  background:url(../images/one.jpg) no-repeat; margin:0px; padding-left:30px;overflow:hidden; }

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{width:211px;  height:31px; line-height: 31px; display:block;color:#236281;  margin:0px; }
.listcontent ul li ul li a{ background: url(../images/two.jpg) no-repeat left; text-align:left;height: 31px; line-height: 31px; margin:0px; padding-left:25px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; color:#5c8b9b;}


/* 首页左侧联系我们 */
.icontact{width:402px; height:auto; margin:15px 0; padding:0;}
.ccontent{ margin:10px; padding:0px; overflow:hidden; background: url(../images/map.jpg) no-repeat bottom right;}
.ccontent p{ margin:0; padding:0; line-height:24px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:548px; height:auto;margin:0px;padding:0px; float:right; }
.nright{width:750px; height:auto;margin:0px;padding:0px; float:right; margin-bottom:25px;}


/* 首页右侧简介 */

.iabout{width:548px; height:auto; margin:0px; margin-top:25px; padding:0; float:left;overflow:hidden; border-top:none; padding-bottom:10px;}
.abcontent{ margin:0px auto; padding:0 10px; line-height:25px;}
.abcontent img{padding:0px;margin:5px 10px 2px 0px; border:4px solid #fff;}


.title { height:36px;padding:0px;  margin:0px; background:url(../images/title.jpg) no-repeat left top; font-family:"微软雅黑";}
.title h2 {font-size:16px;  height: 20px; line-height:20px; color:#fff; padding-left:10px; margin:0px;}
.title span {line-height: 38px; padding-left:15px; color:#57a0b3; font-family:Verdana, Geneva, sans-serif; font-size:14px;}



/* 首页新闻 */
.inews{width:402px; height:auto; margin-bottom:10px; padding:0; float:right;overflow:hidden;}

.newscontent{margin:0px 10px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:27px; width:auto; height:27px;border-bottom:1px dotted #384852;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 10px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; font-size:10px; color:#739cad; }

*html .newscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dotted #384852;}
*+html .newscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dotted #384852;}

/*友情链接*/
.linkbg{width:100%; height:auto;  margin:0; padding:7px 0; border-top:1px solid #253439; background:url(../images/linkbg.jpg) repeat-x bottom #1d262b; overflow:hidden; height:1%;}
.link_tgb { line-height:35px; width:950px; background: url(../images/link.jpg) no-repeat left; margin:0px auto; margin-top:8px; padding:0; padding-left:30px;height:42px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:17px; font-size:12px; }
.link_tgb .t1 {color:#fff; cursor:pointer;padding-left:38px; }
.link_tgb .t2 {color: #999; cursor: pointer;padding-left:38px; }
.link_tgb .t1 { font-weight:bold}
.links { width:970px; margin:5px auto; padding:0px; padding:5px; height:auto; overflow:hidden; line-height:21px;}
.links a {padding:0 5px; }
.links .hidden { display:none;}

/* foot */
.footbg{ width:100%; height:83px; margin:0; padding:0; background:#101315;}
.foot{width:980px; height:83px; margin:0px auto; padding:0px; color:#5c8b9b;text-decoration:none; text-align:center;}
.foot p { line-height:2px;text-align:center; margin:0; color:#5c8b9b;}
.foot a{ color:#5c8b9b;}
.foot a:hover{ color:#adb5b8;}

.footnav{height:18px; line-height:18px; margin:0px auto; color:#9ec4cb; padding-top:15px;}
.contact{height:18px; line-height:18px; margin:0px auto; padding:0px;}
.copyright{height:18px; line-height:18px; margin:0px auto; padding:0px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:750px; height:auto; margin:0px auto; padding:10px 0 25px 0; overflow:hidden;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#999; }
.content input{ background:#143137;border:1px groove #093038; color:#999;}
.content textarea{ background:#143137;border:1px groove #093038; color:#999;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#174145; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#236281;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover{ color:#236281; text-decoration:underline;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:750px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#236281; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:750px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:15px; color:#666;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }



/* 首页右侧产品 */ 
.iproduct{ width:528px; height:180px; margin:0 auto; padding:0 10px; background:#1e3942; padding-top:10px;  }
/* marqueeleft */
.marqueeleft{width:528px;height:180px;overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:528px;float:left; padding:0px; margin:0px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0px; margin-right:1px;display:inline;width:160px;height:180px;overflow:hidden; }
.marqueeleft li .pic{display:block;width:160px;height:150px; margin:0 auto;padding:0px;border:1px solid #dcdcdc;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px;}



/**产品列表**/
#probox{margin:0px auto; padding:5px; padding-left:10px; font-size:12px; line-height:1.8;}
#probox dl { background:url(../images/cpbg.jpg) no-repeat;width:162px;height:auto; text-align:center; float:left; margin:7px 8px; *margin:7px; padding:0;}
#probox dt{width:156px;height:auto; }
#probox dt img{display:block;margin:0 auto; width:160px;height:150px; border:1px solid #dcdcdc; padding:0; overflow:hidden;}
#probox dd{color:#333;width:152px; padding:0px; margin:0px; overflow:hidden; margin-top:15px;}
#probox dd a{ width:152px; height:14px;line-height:14px;overflow:hidden;}
#probox dd a:hover{ text-decoration:underline; }


.desc{ width:700px; height:auto; margin:0px auto; margin-top:15px; padding:0; padding:5px 10px; line-height:25px; color:#999; border:1px dotted #2d5360; background:#143137;}
